RubyGems Navigation menu

swiftype-enterprise 3.0.3

Deprecated API client for accessing the Swiftype Enterprise Search API with no dependencies. Use elastic-enterprise-search instead.

Versions:

  1. 3.0.3 - September 05, 2019 (163 KB)
  2. 3.0.2 - September 05, 2019 (163 KB)
  3. 3.0.1 - September 05, 2019 (163 KB)
  4. 3.0.0 - July 25, 2019 (163 KB)
  5. 2.0.0 - May 03, 2019 (163 KB)
Show all versions (7 total)

Development Dependencies (4):

  • awesome_print >= 0
  • rspec ~> 3.0.0
  • vcr ~> 3.0.3
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • Quin Hoxie

    SHA 256 checksum:

    5b50c039005cfcd4b0666066cd50120f4b08c472d7837470db095fc2807cb47b

    Total downloads 10,422

    For this version 1,873

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: